<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Amazon" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="buildFlavor" value="amazon" />
    <option name="filePath" value="$PROJECT_DIR$/lib/entrypoints/amazon.entrypoint.dart" />
    <method v="2" />
  </configuration>
</component>